Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 13:48:34 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would like to file a complaint about bad services from the delivery company, my order number is 9414238939 I was waiting for delivery from 12th Feb 2023 and it was written that they could not reach me without even calling after that due to wrong information on delivery date and time to reschedule. I will not recommend anyone to use the online delivery that center point has. until no contact or delivery and showing out of delivery from the morning. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5710769